# textdomain: glitch_nodeboxes
Solid Slab (grid style)=实心板（网格样式）
Solid Slab (flat style)=实心板（平面样式）
Solid Slab (tile style)=实心板（瓷砖样式）
Seethrough Slab=透明板
Solid Small Slope (grid style)=实心小斜坡（网格样式）
Solid Elevated Small Slope (grid style)=实心抬高式小斜坡（网格样式）
Solid Tall Slope (grid style)=实心高斜坡（网格样式）
Solid Small Slope (flat style)=实心小斜坡（平面样式）
Solid Elevated Small Slope (flat style)=实心抬高式小斜坡（平面样式）
Solid Tall Slope (flat style)=实心高斜坡（平面样式）
Solid Small Slope (tile style)=实心小斜坡（瓷砖样式）
Solid Elevated Small Slope (tile style)=实心抬高式小斜坡（瓷砖样式）
Solid Tall Slope (tile style)=实心高斜坡（瓷砖样式）
Seethrough Slope=透明斜坡
Seethrough Elevated Small Slope=透明抬高式小斜坡
Seethrough Tall Slope=透明高斜坡
